.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the PlaneShape.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_PlaneShape:

PlaneShape
==========

**Inherits:** :ref:`Shape<class_shape>` **<** :ref:`Resource<class_resource>` **<** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Variables
----------------

  .. _class_PlaneShape_plane:

- :ref:`Plane<class_plane>` **plane**


